> ## Documentation Index
> Fetch the complete documentation index at: https://developers.myhero.so/llms.txt
> Use this file to discover all available pages before exploring further.

# What a sign-in link opens to

> Public.

The project's name and the masked address a sign-in link is for.

Only reads.



## OpenAPI

````yaml get /signature/guest/sign-in/{token}
openapi: 3.1.0
info:
  title: HERO API
  version: current
  description: |-
    The HERO REST API.

    See https://developers.myhero.so for the rendered docs.
servers:
  - url: https://app.myhero.so
security: []
paths:
  /signature/guest/sign-in/{token}:
    get:
      tags:
        - Signatures
      summary: What a sign-in link opens to
      description: |-
        Public.

        The project's name and the masked address a sign-in link is for.

        Only reads.
      operationId: getSignatureSignInLink
      parameters:
        - schema:
            type: string
            minLength: 16
          required: true
          name: token
          in: path
      responses:
        '200':
          description: 200 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties: {}
                    additionalProperties: {}
                required:
                  - data
        '404':
          description: 404 response
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: |-
                      Error class name (e.g.

                      ValidationError, NotFound)
                  message:
                    type: string
                    description: Human-readable error message
                  details:
                    type: array
                    items: {}
                required:
                  - error
                  - message
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.